<!--
  ~ Copyright (c) 2017. nTels.co.,ltd. to Present.
  ~ All rights reserved.
  -->

<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <size android:height="5dp" />
    <solid android:color="@color/transparent" />
</shape>